.none-background{background:0 0!important}
.down-director{width:19px;height:28px;background:url(../images/icon.png) -400px 0}
.up-director{width:19px;height:28px;background:url(../images/icon.png) -430px 0}
.open_1{width:76px;height:61px;background:url(../images/icon.png) 0 -400px}
.open_2{width:69px;height:60px;background:url(../images/icon.png) -90px -400px}
.open_3{width:68px;height:60px;background:url(../images/icon.png) -170px -400px}
.left-director{width:32px;height:62px;background:url(../images/icon.png)}
.right-director{width:32px;height:62px;background:url(../images/icon.png) -40px 0}
.dollar,.map,.shopping{width:60px;height:60px}
.dollar{background:url(../images/icon.png) -100px 0}
.shopping{background:url(../images/icon.png) -200px 0}
.map{background:url(../images/icon.png) -300px 0}
.all-app,.all-type,.chat,.free-stream{width:80px;height:80px}
.all-type{background:url(../images/icon.png) 0 -100px}
.all-app{background:url(../images/icon.png) -100px -100px}
.free-stream{background:url(../images/icon.png) -200px -100px}
.chat{background:url(../images/icon.png) -300px -100px}
.computer{width:176px;height:145px;background:url(../images/icon.png) 0 -200px}
.phone{width:107px;height:177px;background:url(../images/icon.png) -200px -200px}
.up-map{width:134px;height:134px;background:url(../images/icon.png) -320px -200px}
.nBottomBox01{margin-top:0}
.content .item0{height:700px;position:relative}
.content .item0 .activity-cover{position:absolute;width:1920px;height:700px;background-color:#186bce;z-index:7}
.content .item0 .footer{position:relative;top:-175px;width:100%;height:175px;background-color:#085ecc;opacity:.7;z-index:6;filter:alpha(opacity=70)}
.content .item0 .list{position:relative;top:-326px;width:1000px;margin:0 auto;z-index:7}
.content .item0 .list .btn,.content .item0 .list .data{display:inline-block;height:100%;width:250px}
.content .item0 .list .data span{display:inline-block;font-size:16px;color:#fff;vertical-align:top;margin-left:5px}
.content .item0 .list .data div{margin-top:15px}
.content .item0 .list .data .show-num{font-size:30px;line-height:28px}
.content .item0 .list .btn{position:absolute;top:12px;color:#fff;font-size:16px;text-align:center}
.content .item0 .list .btn .down-load{position:relative;top:25px;background-color:#f60;font-size:18px;border-radius:5px;text-decoration:none;padding:10px 20px}
.content .item0 .list .btn .down-load:hover{background-color:#ff7d26}
.content .item0 .list .btn .down-load:active{background-color:#f60}
.content .item0 .list .btn .down-load.disabled{background-color:#85471f;color:#858585}
#activity-banner{height:700px;position:relative;overflow:hidden}
#activity-banner .current{display:block!important;z-index:1}
#activity-banner .slide{display:block!important;z-index:2}
#activity-banner .swipe{display:block!important;z-index:3;transition-duration:0s!important;-webkit-transition-duration:0s!important}
#activity-banner .page{display:none;width:100%;height:700px;position:absolute;background-position:center top;background-repeat:no-repeat}
#activity-banner .page28{background-image:url(../images/8.jpg)}
#activity-banner .page27{background-image:url(../images/7.jpg)}
#activity-banner .page26 .first-title-txt{width:100%}
#activity-banner .page26{background-image:url(../images/6.jpg)}
#activity-banner .page25{background-image:url(../images/5.jpg)}
#activity-banner .page24{background-image:url(../images/4.jpg)}
#activity-banner .page23{background-image:url(../images/3.jpg)}
#activity-banner .page22{background-image:url(../images/2.jpg)}
#activity-banner .page21-0{background-image:url(../images/1.jpg)}
#activity-banner .page21{background-image:url(../images/1_1.jpg)}
#activity-banner .page9-mi{background-image:url(../images/index_item9.jpg)}
#activity-banner .page18{background-image:url(../images/index_item8.jpg)}
#activity-banner .page17{background-image:url(../images/index_item7.png)}
#activity-banner .page16{background-image:url(../images/index_item6.jpg)}
#activity-banner .page15{background-image:url(../images/index_item7.jpg?v=20180327)}
#activity-banner .page10{background-image:url(../images/index_item0_10.jpg)}
#activity-banner .page9{background-image:url(../images/index_item0_9.jpg)}
#activity-banner .page8{background-image:url(../images/index_item0_8.jpg)}
#activity-banner .page7{background-image:url(../images/index_item0_7_act.jpg)}
#activity-banner .page6{background-image:url(../images/index_item0_6_dfzq.jpg)}
#activity-banner .page5{background-image:url(../images/index_item0_4.jpg)}
#activity-banner .page1{background-image:url(../images/index_item0_2.jpg)}
#activity-banner .page2{background-image:url(../images/index_item0.jpg)}
#activity-banner .page4{background-image:url(../images/index_item0_6.jpg?v=12345)}
#activity-banner .page3{background-image:url(../images/index_item0_1.jpg?v=123)}
#activity-banner .page11{background-image:url(../images/index_item0_11.png)}
#activity-banner .page12{background-image:url(../images/index_item0_12.jpg)}
#activity-banner .page13{background-image:url(../images/index_item_4.jpg)}
#activity-banner .page14{background-image:url(../images/index_item4.jpg)}
#activity-banner .page19{background-image:url(../images/index_item12.jpg)}
#activity-banner .page20{background-image:url(../images/index_item20.jpg)}
#activity-banner .content-container{position:relative;width:1200px;margin:0 auto;height:436px}
#activity-banner .first-title-img,#activity-banner .first-title-txt,#activity-banner .second-title,#activity-banner .second-title-img{position:absolute;opacity:0;filter:alpha(opacity=0)}
#activity-banner .first-title-img{top:0;display:inline-block}
#activity-banner .index-head{background:url(../images/icon.png) -504px 0;width:496px;height:224px}
#activity-banner .group-head{width:455px;height:126px;background:url(../images/icon.png) 0 -1000px}
#activity-banner .nasdaq-head{background:url(../images/icon.png) 0 -1165px;width:520px;height:143px}
#activity-banner .meigu-head{background:url(../images/icon.png) 0 -1320px;width:520px;height:110px}
#activity-banner .second-title-img{background:url(../images/icon.png) 0 -1430px;width:520px;height:110px;display:inline-block}
#activity-banner .first-title-txt{color:#fff;font-size:60px;width:100%;top:0}
.first-title-txt p b{display:block; font-size:54px; margin-bottom:20px}
.mt60{margin-top:60px;}
.mt40{margin-top:40px;}
.mt10{margin-top:10px;}
.font36{ font-size:36px;}
.font50{font-size:50px;}
#activity-banner .page10 .first-title-txt,#activity-banner .page10 .first-title-txt font{font-size:78px}
#activity-banner .first-title-txt-1{font-size:31.5px}
#activity-banner .first-title-txt font{font-size:44px}
#activity-banner .first-title-txt-1 font{display:inline-block;margin:10px auto;font-size:52px}
#activity-banner .second-title{color:#fff;font-size:24px;letter-spacing:3px}
.content .item0 .learn-more{position:absolute;display:inline-block;color:#fff;border:1px solid #fff;border-radius:5px;font-size:18px;text-decoration:none;letter-spacing:2px;bottom:0;opacity:0;filter:alpha(opacity=0);padding:10px 45px}
/* .content .item0 .page25 .learn-more {left:472px; padding:18px 76px; font-size:32px;bottom:-150px} */
.page25 .mt60 {margin-top:-10px;text-align:center;}
.page25 .mt60 b {font-size:62px; color:#FFD205;}
.page25 .font50 {font-size:32px; color:#FFD205;}

.content .item0 .page25 .learn-more { position: absolute; left: 153px; margin-left: -140px; display: inline-block; color: #F5CC25; border: 1px solid #F5CC25; border-radius: 5px; font-size: 18px; text-decoration: none; letter-spacing: 2px; bottom: -102px; opacity: 0; padding: 10px 45px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; }
.content .item0 .page25 .learn-more:hover,
.content .item0 .page25 .learn-more:active{color:#FFFFFF;background-color:#F5CC25;border-color:#F6C226}
#activity-left,#activity-right{top:0;width:252px;height:557px;z-index:3;opacity:0;filter:alpha(opacity=0);position:absolute}
.content .item0 .learn-more:hover{background-color:#f60;border-color:#f60}
.content .item0 .learn-more:active{background-color:#ff7d26}
.content .item0 .learn-more.disabled{background-color:#85471f;color:#858585}
#activity-left{left:0}
#activity-left .left-director{display:inline-block;margin-left:50px;margin-top:312px;cursor:pointer}
#activity-right{right:0}
#activity-right .right-director{float:right;display:inline-block;margin-right:50px;margin-top:312px;cursor:pointer}
@media(max-width:1465px){#activity-left,#activity-right{position:absolute;top:0;width:120px;height:557px;z-index:3;opacity:0;filter:alpha(opacity=0)}
#activity-left{left:0}
#activity-left .left-director{display:inline-block;margin-left:18px;margin-top:312px;cursor:pointer}
#activity-right{right:0}
#activity-right .right-director{display:inline-block;margin-right:88px;margin-top:312px;cursor:pointer}
}
#activity-left:hover,#activity-right:hover{opacity:1;filter:alpha(opacity=100)}
.activity-navbar-container{position:absolute;top:624px;width:100%;z-index:4}
#activity-navbar{z-index:3;position:relative;width:1200px;margin:0 auto}
#activity-navbar li{display:inline-block;width:18px;height:18px;background:url(../images/numbg.png) no-repeat;background-size:18px;margin-right:20px;cursor:pointer}
#activity-navbar li.last{margin-right:0}
#activity-navbar li.active{background:url(../images/numbg_on.png) no-repeat;background-size:18px;opacity:1}
.index-cover{position:absolute;width:1932px;height:860px;background-color:#142a50;z-index:2}
#index-banner{position:relative;overflow:hidden;height:860px}
#index-banner .current{display:block!important;z-index:1}
#index-banner .slide{display:block!important;z-index:2}
#index-banner .swipe{display:block!important;z-index:3;transition-duration:0s!important;-webkit-transition-duration:0s!important}
#index-banner .content-container{position:relative;width:1200px;margin:0 auto;height:500px}
#index-banner .first-title{font-size:60px;position:absolute;color:#fff;top:0;opacity:0;filter:alpha(opacity=0)}
#index-banner .second-title-back{position:absolute;top:90px;opacity:0;filter:alpha(opacity=0)}
#index-banner .page1 .second-title-back{width:444px;height:47px;background:url(../images/icon.png) -504px -231px}
#index-banner .page2 .second-title-back{width:688px;height:119px;background:url(../images/icon.png) -9px -629px}
#index-banner .page3 .second-title-back{width:322px;height:119px;background:url(../images/icon.png) -9px -478px}
#index-banner .page4 .second-title-back{width:342px;height:119px;background:url(../images/icon.png) -11px -768px}
#index-banner .page,.content .item2{background-position:center top;background-repeat:no-repeat}
#index-banner .third-title{font-size:24px;color:#fff;position:absolute;top:378px;opacity:0;filter:alpha(opacity=0)}
#index-left,#index-right{top:861px;width:252px;height:686px;opacity:0;filter:alpha(opacity=0);position:absolute;z-index:3}
#index-left{left:0}
#index-left .left-director{display:inline-block;margin-left:190px;margin-top:312px;cursor:pointer}
#index-right{right:0}
#index-right .right-director{display:inline-block;margin-right:190px;margin-top:312px;cursor:pointer}
@media(max-width:1465px){#index-left,#index-right{position:absolute;top:861px;width:120px;height:686px;z-index:3;opacity:0;filter:alpha(opacity=0)}
#index-left{left:0}
#index-left .left-director{display:inline-block;margin-left:18px;margin-top:312px;cursor:pointer}
#index-right{right:0}
#index-right .right-director{display:inline-block;margin-right:18px;margin-top:312px;cursor:pointer}
}
#index-left:hover,#index-right:hover{opacity:1;filter:alpha(opacity=100)}
#index-banner .page{display:none;width:100%;height:860px;position:absolute}
#index-banner .page1{background-image:url(../images/index_item1_0.png)}
#index-banner .page2{background-image:url(../images/index_item1_1.png)}
#index-banner .page3{background-image:url(../images/index_item1_2.png)}
#index-banner .page4{background-image:url(../images/index_item1_3.png)}

/* 手机版 */
@media screen and (max-width:700px){
.content, #activity-banner{ height:450px; overflow:hidden;}
#activity-banner .page{ height:450px; background-size:auto 450px;}
.content .item0, .content .item0 .activity-cover{height:450px;}
#activity-banner .content-container{ width:90%; height:300px; margin-top:-20px;}
.first-title-txt p b{display:block; font-size:27px; margin-bottom:10px}
.first-title-txt p b.whjypt{ font-size:36px;}
.mt60{margin-top:0px;}
.mt40{margin-top:5px;}
.mt10{margin-top:5px;}
.font36{ font-size:18px;}
.font50{font-size:25px;}
.font36 img{ width:300px;}
.content .item0 .learn-more{border-radius:4px;font-size:15px;padding:7px 25px}
#activity-navbar{ width:90%;}
.activity-navbar-container{ top:400px;}
.content .item0{height:450px;position:relative}
.content .item0 .activity-cover{height:450px;}
#activity-navbar li, #activity-navbar li.active{ width:14px; height:14px; background-size:14px; margin-right:10px;}
#activity-left,#activity-right{ display:none}
#activity-banner .page25 {background-image: url(../images/5m.jpg)}
#activity-banner .page24{background-image:url(../images/4m.jpg)}
#activity-banner .page23{background-image:url(../images/3m.jpg)}
#activity-banner .page21{background-image:url(../images/1_1m.jpg)}
#activity-banner .page21-0{background-image:url(../images/1m.jpg)}
.content .item0 .page25 .learn-more {left: 50%;margin-left: -60px;display: inline-block;color: #F5CC25;border: 1px solid #F5CC25;border-radius: 5px;font-size: 15px;text-decoration: none;letter-spacing: 2px;bottom: -60px;opacity: 0;padding: 7px 25px;}
.content .item0 .page25 .learn-more:hover,
.content .item0 .page25 .learn-more:active{color:#FFFFFF;border-color:#F6C226;background-color:#F5CC25}
.page25 .mt60 b {font-size: 27px;}
.page25 .font50 {font-size: 25px;}
.page25 .mt60 {margin-top: 25px;}
}